	<div class="blockform">
		<h2><span>Ban advanced settings</span></h2>
		<div class="box">
			<form id="bans2" method="post" action="<%= url_for :action => 'create' %>">
<%= render :partial => 'form' -%>
			</form>
		</div>
	</div>
	<div class="clearer"></div>
</div>
